import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({ size: 100, opacity: 0.4 })
  .encode(
    vl.x().fieldQ('WEEK'),
    vl.y().fieldQ(window.selValue).title(window.selValue),
    vl.color().fieldN('YEAR'),
    vl.size().fieldQ('ILITOTAL').title('ILI Total'),
    vl.tooltip().average('TOTAL PATIENTS')
  );